If you are trying to use our Website Capture campaign you may get an error like the below when you try to add a Convo. This simply means you are trying to add a Convo that is not compatible with this widget.

Luckily, it's very easy to make the Convo compatible. All you have to do is remove any name variables in the first section of the Convo. Publish your Convo to save and you are ready to go create your campaign!

Did this answer your question?